Bug 211309 - anacron package description talks about "Red Hat Linux"
Summary: anacron package description talks about "Red Hat Linux"
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anacron   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-18 16:17 UTC by Marcin Garski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 12:04:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2006-10-18 16:17:20 UTC
The %description of the anacron package says:

"This package is pre-configured to execute the daily jobs of the Red
Hat Linux system. You should install this program if your system isn't
powered on 24 hours a day to make sure the maintenance jobs of other
Red Hat Linux packages are executed each day."

"Red Hat Linux" should be replaced by "Fedora Core".

Comment 1 Marcela Mašláňová 2006-11-01 13:48:29 UTC
Shouldn't be Fedora. I'll erase it.

Comment 2 Stephen John Smoogen 2007-03-26 23:46:09 UTC
Bug is back in rawhide. 

From 2007-03-26

Anacron (like `anac(h)ronistic') is a periodic command scheduler.  It
executes commands at intervals specified in days.  Unlike cron, it
does not assume that the system is running continuously.  It can
therefore be used to control the execution of daily, weekly and
monthly jobs (or anything with a period of n days), on systems that
don't run 24 hours a day.  When installed and configured properly,
Anacron will make sure that the commands are run at the specified
intervals as closely as machine-uptime permits.

This package is pre-configured to execute the daily jobs of the Red
Hat Linux system. You should install this program if your system isn't
powered on 24 hours a day to make sure the maintenance jobs of other
Red Hat Linux packages are executed each day.


Comment 3 Marcela Mašláňová 2007-03-27 12:04:29 UTC
The last version is anacron-2.3-47.fc7 and it's ok.


Note You need to log in before you can comment on or make changes to this bug.